libspectre 0.2.8-1 source package in Ubuntu

Changelog

libspectre (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Fix-the-build-with-Ghostscript-9.18.patch: drop, backported
      from upstream
  * Remove libspectre1-dbg in favour of the -dbgsym packages.
    - remove the libspectre1-dbg suggest in libspectre1
  * Create a symbols file, based on the current shlib version; make sure to
    give the latest upstream version to the internal symbols
    - remove the fixed shlib version
  * Rewrite copyright as copyright-format v1.0, and update it.

 -- Pino Toscano <email address hidden>  Sun, 21 Aug 2016 06:53:23 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2016-08-21
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 main libs
Cosmic release on 2018-05-01 main libs
Bionic release on 2017-10-24 main libs
Artful release on 2017-04-20 main libs

Downloads

File Size SHA-256 Checksum
libspectre_0.2.8-1.dsc 2.0 KiB 17942738f27fdbc8428c87969d6978f384fe267cbd8ffb2894450b35e617aa30
libspectre_0.2.8.orig.tar.gz 411.9 KiB 65256af389823bbc4ee4d25bfd1cc19023ffc29ae9f9677f2d200fa6e98bc7a8
libspectre_0.2.8-1.debian.tar.xz 4.7 KiB 5ddbe1ad6a42e3ba0ecd5591965c360ee9100ba94285040d05cab908396931ec

No changes file available.

Binary packages built by this source

libspectre-dev: Library for rendering PostScript documents - development files

 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains development files for building software that uses
 libspectre.

libspectre1: Library for rendering PostScript documents

 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains the shared library.

libspectre1-dbgsym: debug symbols for package libspectre1

 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains the shared library.